500 Internal Server Error Après mise à jour IspConfig et Debian

La mise à jour d’un serveur est toujours critique. Les risques de problèmes ou bugs susceptibles d’apparaître sont multiples.

La version PHP pacagé avec la dernière version stable de Debian (Jessie à la date de l’écriture de cet article) est la 5.6.27-0.

Cette version de PHP a provoquée sur les domaines hébergeant un prestashop 1.6 des erreurs 500.

La solution ajouté une option de configuration a php.ini

opcache.enable=0

Cette option est à ajouté dans l’onglet Options des sites web concernés.options php dans ispconfig